*, *:before, *:after { 
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  padding: 0;
  color: #333;
}

.content {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 10px;
}

p {
  font-size: 17px;
}

form {
  max-width: 700px;
  display: block;
  margin: 30px auto;
  padding: 10px 0;
  border-radius: 4px;
  background-color: #EEEEEE;
}

form #submit {
  margin: 10px auto;
  display: block;
}

form .year,
form .month {
  float: left;
  width: 135px;
  margin-right: 10px;
}

form .year select,
form .month select {
  max-width: 100px;
}

.section-info {
  padding: 5px 20px;
}

form h4 {
  background-color: #2C3137;
  color: #fff;
  padding: 10px;
  margin: 0 0 20px 0;
  font-size: 24px;
}

.input-group {
  display: block;
  width: 100%;
}

.input-group label {
  display: block;
}

.input-group input,
.input-group select,
.input-group textarea {
  width: 100%;
  border-radius: 4px;
  /*box-shadow: none*/
  border: 1px solid #ccc;
  padding: 6px 12px;
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #333;
}

.input-group select {
  width: auto;
}

.parsley-errors-list {
  color: #C7254E;
  margin: 0 0 10px 0;
  font-size: 14px;
}

nav {
  width:  100%;
  position: fixed;
  top: 0;
  background-color: #fff;
  display: block;
  z-index: 999999;
  padding: 0 10px;
  height: 50px;
  line-height: 50px;
}

nav p {
  float: left;
  margin: 0;
}
nav a {
  text-decoration: none;
  color: #333;
}
nav ul {
  list-style: none;
  float: right;
  margin: 0;
}
nav .navigation:after,
nav ul:after,
nav:after {
  clear: both;
  content: '';
  display: block;
}
nav li {
  float: left;
  margin-left: 20px;
  padding: 0 5px;
}
nav .active {
  background-color: #ddd;
  color: #333;
}

nav .active a {
  color: #333;
}
.current-page-home {
  color: #333;
}
.darker-nav .current-page-home {
  color: #666;
}
.darker-nav {
  background-color: #2C3137;
}
.darker-nav a {
  color: #fff;
}

.nav-cleared .active {
  background-color: #fff;
}

/*header {*/
  /*background-color: #194E73;*/
  /*padding: 10px 0;*/
/*}*/

/*header img {*/
  /*margin: 0 auto;*/
  /*display: block;*/
/*}*/

footer {
  background-color: #323232;
  padding: 10px 0;
}

footer p {
  color: #fff;
  font-weight: normal;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 17px;
}

.info {
  background-color: #323232;
  padding: 30px 0;
  position: relative;
  z-index: 10;
  height: 400px;
}

.info h2 {
  font-size: 30px;
  text-align: center;
  color: #fff;
}

.info p {
  margin: 0;
  color: #fff;
  padding: 5px;
  font-weight: 300;
}

.story {
  min-height: 200px;
  position: relative;
  overflow: auto;
  padding-bottom: 20px;
}

.story:after,
.story:before {
  clear: both;
  content: '';
  display: block;
}

.story .example {
  width: 30%;
  margin-top: 60px;
  padding: 0 10px;
}


.story-main {
  background-image: url('../img/brian-tracy-speaking.jpg');
  background-repeat: no-repeat;
  background-size: 100%;
  height: 400px;
  opacity: .5;
  padding: 0;
  margin: 0;
}

.story-main h1 {
  margin: 0;
  padding: 0;
  top: 150px;
  left: 0;
  right: 0;
  color: #fff;
  font-weight: 400;
  font-size: 60px;
  letter-spacing: 0;
  position: relative;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  /*border: 1px solid #000;*/
  z-index: 0;
}

.story-main a {
  text-decoration: none;
  color: #fff;
}


.story .description h3 {
  font-size: 29px;
}

.story .description {
  margin-top: 50px;
  width: 68%;
}

.story-intro {
  padding: 10px 0 0 0;
  /*min-height: 270px;*/
  min-height: 200px;
  height: auto;
  color: #fff;
  background-color: #2c3137;
}

.story-intro h2 {
  margin: 0  0 20px 0;
  font-size: 30px;
}
.story-intro p {
  font-size: 14px;
  color: #fff;
  margin-top: 0;
  padding: 1em;
}
.story-intro a:hover {
  color: #bbb;
}

.section-explanation {
  float: left;
  width: 25%;
  text-align: center;
  padding: 30px 10px;

  height: 260px;
  position: relative;
}

.section-explanation:hover {
  background-color: #373e45;
}

.section-explanation:after {
  clear: both;
  content: '';
  display: block;
}

.section-titles {
  color: #fff;
  text-decoration: none;

}

.section-explanation h4 {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-size: 23px;
  margin: 0;
  padding: 0;
  line-height: 50%;
  height: 60px;
  width: 25%;
}

.section-explanation p {
  /*display: none;*/
}

.story-1 {
  background-color: #ddd;
}

.story-2 {
  background-color: #ddd;
}

.story-3 {
  background-color: #ddd;
}

.story-4 {
  background-color: #ddd;
}

.slide {
  height: 250px;
  background-size: 100%;
  opacity: .8;
  background-repeat: no-repeat;
  background-color: #333;
}

.slide-1 {
  background-image: url('../img/online-platform.jpg');
  position: relative;
  z-index: 10;
}

.slide-2 {
  background-image: url('../img/books-stacked.jpg');
}

.slide-3 {
  background-image: url('../img/brian-tracy-on-stage.jpg');
}

.slide-4 {
  background-image: url('../img/business-handshake.jpg');
}
.header-common {
  height: 300px;
  background-size: 100%;
  background-repeat: no-repeat;
  opacity: .8;
  padding-top: 100px;
}
.header-common h1 {
  top: 50px;
  text-shadow: -2px 0 black, 0 1px black, 2px 0 black, 0 -1px black;
  font-size: 60px;
}
.header-common a {
  text-decoration: none;
  color: #fff;
}
#header-1 {
  background-image: url('../img/online-platform.jpg');
}
#header-2 {
  background-image: url('../img/books-stacked.jpg');
}
#header-3 {
  background-image: url('../img/brian-tracy-on-stage.jpg');
}
#header-4 {
  background-image: url('../img/business-handshake.jpg');
}

.description .btn {
  font-size: 15px;
  font-weight: bold;
  color: #FFF;
  background-color: #428BCA;
  border-color: #357EBD;
  border-radius: 4px;
}

.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid rgba(0, 0, 0, 0);
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #333;
  background-color: #EBEBEB;
  border-color: #ADADAD;
  text-decoration: none;
}

.btn-submit {
  color: #FFF;
  background-color: #3276B1;
  /*background-color: #30BEDA;*/
  border-color: #285E8E;
  margin: 10px auto;
}

.index .learn-more {
  color: #FFF;
  background-color: #5BC0DE;
  border-color: #46B8DA;
  border-radius: 4px;
  padding: 5px;
  text-decoration: none;
  font-weight: bold;
  color: #fff;
  font-size: 12px;
  /*margin-top: 8px;*/
  max-width: 150px;

  margin: 0 auto;
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
}

.index .learn-more:hover {
  color: #fff;
  background-color: #39B3D7;
  border-color: #269ABC;
}

.module-title {
  font-size: 20px;
  font-weight: 600;
}

.link-white {
  text-decoration: none;
  color: #fff;
}

.text-center {
  text-align: center;
}

.center-block {
  margin: 0 auto;
  display: block;
}

.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

.img-responsive {
  width: 100%;
  height: auto;
}

.blur {
  -webkit-filter: blur(.5px);
  -moz-filter: blur(.5px);
  -o-filter: blur(.5px);
  -ms-filter: blur(.5px);
  filter: blur(.5px);
}

.blue {
  color: #194E73;
}

.dark-gray {
  background-color: #ACBBC3;
  color: #fff;
}

.gray {
  background-color: #EEEEEE;
}

.light-blue {
  color: #30BEDA;
}

.clear-fix {
  content: '';
  clear: both;
  display: block;
}

h1 {
  font-size: 40px;
}

.online-platform .first-content,
.program-license .first-content,
.corporate-partnership .first-content,
.certification-training .first-content {
  padding-top: 50px;
}

.program-license .navigation,
.certification-training .navigation,
.corporate-partnership .navigation,
.online-platform .navigation {
  color: #fff;
}

/* online-learning-platform */
/*.online-platform header {*/
  /*background-image: url('../img/computer-2.jpg');*/
  /*background-size: 100%;*/
  /*height: 200px;*/
  /*width: 100%;*/
  /*display: block;*/
/*}*/

.platform-section {
  max-width: 800px;
  margin: 0 auto;
}

.platform-section:after {
  clear: both;
  content: '';
  display: block;
}

.platform-steps {
  width: 45%;
  border-radius: 2px;
  border: 2px solid #e8e8e8;
  padding: 20px 0 0 0;
  margin-top: 10px;
  height: 270px;
  background: #ededed; /* Old browsers */
  background: -moz-linear-gradient(top,  #ededed 0%, #fcfcfc 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ededed 0%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ededed 0%,#fcfcfc 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ededed 0%,#fcfcfc 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ededed 0%,#fcfcfc 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
}

.platform-steps p {
  font-size: 14px;
  margin: 10px 20px;
}

.platform-steps .fa {
  margin: 0 auto;
  display: block;
  width: 35px;
}

.platform-steps h4 {
  text-align: center;
  font-size: 23px;
  margin: 10px;
  height: 60px;
}

.fa-6 {
  font-size: 40px;
}

.courses {
  /*display: table;*/
  width: 100%;
  height: 175px;
  border-spacing: 5px;
  list-style: none;
  padding: 0;
  margin-bottom: 60px;
}

.courses div {
  width: 17%;
  font-size: 18px;
  text-align: center;
  vertical-align: middle;
  background-color: rgba(0, 0, 0, .05);
  border-radius: 50%;
  height: 175px;
  float: left;
  margin-right: -10px;
  line-height: 170px;
}

.courses {
  display: table;
  height: 100px;
  margin-bottom: 10px;
}

.courses li {
  margin: 10px 10px 50px 0;
  width: 30%;
  font-size: 27px;
  height: 100px;
  min-height: 250px;
  line-height: 50px;
  padding: 0 5px;
  font-weight: bold;
  float: left;
  text-align: center;
  
  border-radius: 2px;
  border: 1px solid #DDDDDD;
  background-color: #F7F7F9;

  background: #ededed; /* Old browsers */
  background: -moz-linear-gradient(top,  #ededed 0%, #fcfcfc 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ededed 0%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ededed 0%,#fcfcfc 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ededed 0%,#fcfcfc 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ededed 0%,#fcfcfc 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
}

.courses li p {
  line-height: normal;
  font-size: 15px;
  display: inline-block;
}

.courses li ul li {
  font-size: 15px;
  line-height: normal;
  width: 100%;
  list-style: none;
  text-align: left;
  margin: 5px;
  height: auto;
}

.courses:after {
  content: '';
  clear: both;
  display: block;
}

.section-pop.question {
  margin-top: 40px;
  margin-bottom: 40px;
}

.checkmark {
  list-style: none;
  padding-left: 10px;
}

.checkmark li {
  background-image: url('http://media.briantracy.com.s3.amazonaws.com/assets/images/common/greencheck.png');
  background-repeat: no-repeat;
  background-position: 10px;
  padding: 0 0 0 40px;
  margin-bottom: 10px;
}

.get-started {
  font-size: 20px;
}

.benefits {
  font-size: 20px;
}

.brian-quote {
  font-weight: 600;
  font-size: 23px
}

.brian-quote span {
  font-size: 30px;
}

.how-works {
  margin-bottom: 60px;
  font-size: 20px;
}

/* certification-training */

.options {
  width: 100%;
  max-width: 800px;
  /*background-color: #E0E2E3;*/
  padding: 20px;
  margin-top: 40px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
}

.options:after {
  clear: both;
  content: '';
  display: block;
}

#contact-form {
  padding-top: 50px;
}

#contact-form form {
  display: none;
}

.ssi-option {
  margin: 0 auto;
  /*max-width: 900px;*/
  background-color: #fff;
  padding: 60px 40px 0 40px;
  /*border: 1px solid #b6b7bb;*/
  border: 2px solid #2C3137;
  border-radius: 50%;
  text-align: center;
  width: 48%;
  /*float:left;*/
  height: 320px;
  position: relative;
}

.ssi-option p {
  font-size: 20px;
}
.ssi-option .title {
  font-size: 20px;
  text-align: center;
}

.ssi-option .learn-more {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}

.ssi-option .learn-more .btn {
  font-size: 12px;
  padding: 3px 4px;
  background-color: #eee;
  border: 1px solid #e3e3e3;
}

.modules-section-one p {
  display: none;
}

.or {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  margin-top: 90px;
}

.course-titles {
  font-size: 30px;
  text-align: center;
}

.header-dark {
  background-color: #2C3137;
  color: #fff;
  padding: 30px 0;
}

.header-dark h1 {
  margin: 0;
}

.header-dark a {
  text-decoration: none;
  color: #fff;
}

.section-pop {
  padding: 10px 0;
}
.current {
  color: #fff;
}
#thank-you {
  display: none;
  /*background-color: #BFEFFF;*/
  margin: 10px auto 20px auto;
  padding: 10px;
  max-width: 500px;
}
#thank-you h5 {
  text-align: center;
  font-size: 30px;
}
#thank-you p {
  text-align: center;
}
.dropdown-trigger {
  display: none;
}
.dropdown-trigger span {
  font-size: 9px;
}

.white {
  color: #fff;
}

.current-page {
  color: #ACBBC3;
}

/* Mobile Styles */
@media (min-width: 1400px) {
  .story-main h1 {
    top: 250px !important;
  }
}
@media (max-width: 1010px) {
  p,
  nav a {
    font-size: 15px;
  }

  nav li {
    margin-left: 0;
    padding: 0 5px;
  }

} /* end of 1010px */

@media (max-width: 850px) {
  p,
  nav a {
    font-size: 13px;
  }

  .dropdown-trigger {
    display: block;
  }

  .dropdown-menu {
    display: none;
  }

  .open .dropdown-menu {
    display: block;
    background-color: #fff;
  }

  .open .dropdown-menu {
    display: block;
    float: right;
    padding: 0 10px;
    margin-top: 50px;
    right: 0;
    position: absolute;
  }

  .open .dropdown-menu li {
    display: block;
    float: none;
    color: #333;
    background-color: #fff;
  }

  .open .dropdown-menu li a {
    color: #333;
  }

  .story-intro h2,
  .story .description h3 {
    font-size: 22px;
  }

  .section-explanation h4 {
    font-size: 19px;
  }

  .section-explanation p {
    font-size: 14px;
  }

  .story-intro {
    height: auto;
  }

  .slide {
    height: 300px;
  }

  #section-1,
  #section-2,
  #section-3,
  #section-4 {
    min-height: 300px;
  }

  #section-4 img {
    width: 80%;
  }

} /* end of 850px */

@media (max-width: 700px) {
  .story-main h1 {
    font-size: 44px;
  }

  .story-main {
    height: 300px;
  }

  .section-explanation {
    width: 50%;
  }
  .story-intro .half-divider {
    clear: both;
    content: '';
    display: block;
  }

  .story .description,
  .story .example {
    margin-top: 30px;
  }

  #section-4 img {
    width: 100%;
  }
} /* end of 700px */

@media (max-width: 600px) {
  .section-explanation {
    width: 100%;
    float: none;
  }

  .section-explanation h4 {
    font-size: 21px;
    padding: 2px;
  }

  .section-explanation p {
    padding: 2px;
  }

  .story-intro h2 {
    margin-bottom: 10px;
  }

  .story-intro .closer-look {
    font-size: 11px;
  }

  .slide {
    height: 150px;
    background-position: 0 -60px;
  }

  .story .description h3 {
    margin-top: 0;
    margin-bottom: 5px;
  }

  #section-4 {
    height: 320px;
  }

} /* end of 600px */

@media (max-width: 450px) {
  .story-main {
    height: 250px;
  }

  .story-main h1 {
    font-size: 30px;
    top: 100px;
  }
} /* end of 450px */

@media (max-width: 400px) {
  .dropdown-trigger .corporate {
    display: none;
  }
  .story-main {
    height: 200px;
  }

  .story-intro h2 {
    font-size: 18px;
  }
  .section-explanation {
    width: 100%;
    float: none;
  }
  .section-explanation h4 {
    font-size: 18px;
    padding: 2px;
    height: 45px;
  }

  .section-explanation p {
    padding: 2px;
  }

  .story .example {
    display: none;
  }

  .story .description {
    width: 100%;
  }

  .story-intro .closer-look {
    padding: 2px 30px;
    margin-top: 10px;
  }

  #section-1,
  #section-2,
  #section-3 {
    min-height: 240px;
  }
} /* end of 400px */

